twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    exception_controller: null
    globals:
        security: "@security_voter"
        menuService: '@App\Service\MenuService'
        slotService: '@App\Service\SlotService'
